{
  "title":"gen_mod_overview.pdf",
  "description": "This resource provides information about the overview of microbial genetics module.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/db5dc9421b72d4216c71e86e9c2d4a62_gen_mod_overview.pdf",
  "learning_resource_types": ["Recitations"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
